:root {
    --bs-blue: #4e73df;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #e83e8c;
    --bs-red: #e74a3b;
    --bs-orange: #fd7e14;
    --bs-yellow: #f6c23e;
    --bs-green: #1cc88a;
    --bs-teal: #20c9a6;
    --bs-cyan: #36b9cc;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #858796;
    --bs-gray-dark: #5a5c69;
    --bs-gray-100: #f8f9fc;
    --bs-gray-200: #eaecf4;
    --bs-gray-300: #dddfeb;
    --bs-gray-400: #d1d3e2;
    --bs-gray-500: #b7b9cc;
    --bs-gray-600: #858796;
    --bs-gray-700: #6e707e;
    --bs-gray-800: #5a5c69;
    --bs-gray-900: #3a3b45;
    --bs-primary: #4e73df;
    --bs-secondary: #858796;
    --bs-success: #1cc88a;
    --bs-info: #36b9cc;
    --bs-warning: #f6c23e;
    --bs-danger: #e74a3b;
    --bs-light: #f8f9fc;
    --bs-dark: #3a3b45;
    --bs-primary-rgb: 78, 115, 223;
    --bs-secondary-rgb: 133, 135, 150;
    --bs-success-rgb: 28, 200, 138;
    --bs-info-rgb: 54, 185, 204;
    --bs-warning-rgb: 246, 194, 62;
    --bs-danger-rgb: 231, 74, 59;
    --bs-light-rgb: 248, 249, 252;
    --bs-dark-rgb: 58, 59, 69;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 133, 135, 150;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #858796;
    --bs-body-bg: #fff;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #e3e6f0;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.35rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-link-color: #4e73df;
    --bs-link-hover-color: #3e5cb2;
    --bs-code-color: #e83e8c;
    --bs-highlight-bg: #fdf3d8;
}
.container {
   padding-left: 1.5rem;
   padding-right: 1.5rem;
   max-width: 1320px;
   margin-right: auto;
   margin-left: auto;
   color: #858796;
}
.card {
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: 1px;
    --bs-card-border-color: #e3e6f0;
    --bs-card-border-radius: 0.35rem;
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(0.35rem - 1px);
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: #f8f9fc;
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: #fff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}
.card-header {
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x) 1rem;
    margin-bottom: 0;
    color: var(--bs-card-cap-color);
    background-color: var(--bs-card-cap-bg);
    border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color);
}
.card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    color: var(--bs-card-color);
}
.osReportCard {
   margin-bottom: 0.75rem !important;
}
.osReportCardHeader {
   padding: 7px !important;
   font-weight: bold;
   color: #000000;
}
.osReportCardBody {
   padding: 7px !important;
}
.ssReport div {
  box-sizing: border-box;
}

.d-none {
   display: none !important;
}
.d-flex {
   display: flex !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}
.align-items-center {
   align-items: center !important;
}
.my-3 {
   margin-top: 1rem !important;
   margin-bottom: 1rem !important;
}
.ms-1 {
  margin-left: 0.4rem !important;
}
.ms-2 {
  margin-left: 0.6rem !important;
}
.ms-3 {
  margin-left: 1.0rem !important;
}
.me-1 {
  margin-right: 0.25rem !important;
}
.me-2 {
  margin-right: 0.6rem !important;
}
.me-4 {
  margin-right: 1.5rem !important;
}
.ms-1 {
  margin-left: .25rem !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
.mb-1 {
  margin-bottom: 0.5rem !important;
}
.mb-2 {
  margin-bottom: 1.0rem !important;
}
.mb-3 {
  margin-bottom: 1.5rem !important;
}
.my-1 {
  margin-top: 0.5rem !important;
  margin-bottom: 0,5rem !important;
}
.my-2 {
  margin-top: 1.0rem !important;
  margin-bottom: 1.0rem !important;
}
.p-1 {
  padding: .25rem !important;
}
.p-2 {
  padding: .5rem !important;
}
.pt-1 {
   padding-top: .25rem !important;
}
.justify-content-between {
   justify-content: space-between !important;
}
.text-end {
   text-align:right !important;
}
.fw-normal {
   font-weight: normal;
}
.fw-bold {
   font-weight: bold;
}
.text-larger {
   font-size: larger;
}
.text-smaller {
   font-size: smaller;
}
.border {
   border: 1px solid #e3e6f0;
}
.rounded {
   border-radius: 0.35rem;
}
.form-select {
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #858796;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%235a5c69' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #d1d3e2;
    border-radius: .35rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-select-sm {
    padding-top: .25rem;
    padding-bottom: .25rem;
    padding-left: .5rem;
    font-size: 0.875rem;
    border-radius: .25rem;
}

@media screen and (max-width: 768px) {
    .container {
       padding-left: 0.4rem;
       padding-right: 0.4rem;
       margin-right: auto;
       margin-left: auto;
       color: #858796;
    }

}
